MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003248ATutorLanguagepublic2007-12-16 04:572008-08-21 08:58
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003248: utf language names in import menu
DescriptionLanguage names in the admin's import language do not appear to be utf-8, displaying broken characters
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002660)
harris (developer)
2007-12-17 10:20

The XML encoding should be in utf-8, not iso-8859-1.

Fixed on the atutor language site, no changes in SVN.

- Issue History
Date Modified Username Field Change
2007-12-16 04:57 greg New Issue
2007-12-16 04:57 greg Affects version => SVN
2007-12-17 10:19 harris Status new => assigned
2007-12-17 10:19 harris Assigned To => harris
2007-12-17 10:20 harris Status assigned => resolved
2007-12-17 10:20 harris Fixed in Version => 1.6
2007-12-17 10:20 harris Resolution open => fixed
2007-12-17 10:20 harris Note Added: 0002660
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker